@charset "utf-8";
/* CSS Document */

@media all {
#col_center {
	padding-right: 1.5em;
	padding-left: 1.5em;
	text-align: justify;
	overflow: hidden;
}
#col_center h1, h2 {
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	text-align: center;
	line-height: 36px;
}
#col_center h3, h4 {
	padding-bottom: 0.7em;
	padding-top: 0.7em;
	text-align: center;
	line-height: 28px;
}
#col_center h5, h6 {
	text-align: center;
	font-weight: bold;
	line-height: 18px;
}
#col_center h6 img {
	margin-bottom: 20px;
}
#col_center img {
	margin-bottom: 0px;/*padding: 2px;
	border: 2px solid #C83C00;
	border-radius: 4px;*/

}
#col_center #ostern    {
	position: absolute;
	left: 310px;
	top: 220px;
}

#col_center #headline {
	border-radius: 8px;
	margin-left: auto;
	margin-right: auto;
	width: 800px;
}
#col_center #headline img {
	margin-left: 6px;
}
#col_center #headline p {
	padding-right: 15px;
	padding-left: 15px;
}
#col_center marquee {
	font-family: Verdana, sans-serif;
	font-size: 24px;
	height: 60px;
	background-color: #FFFFC8;
	line-height: 48px;
	font-weight: normal;
}
#col_center marquee {
	color: #F00;
	font-weight: bold;
	font-family: "Comic Sans MS", cursive;
}
#col_center marquee img {
	margin-right: 10px;
	margin-left: 20px;
	top: 9px;
	position: relative;
}
#col_center #spruch {
	width:38%;
	border-collapse:collapse;
	margin-bottom:0.5em;
	border-top:2px #888 solid;
	border-bottom:2px #888 solid;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5em;
	font-weight: bold;
}
#col_center #spruch p {
	padding-left: 0.5em;
	float: left;
}
#col_center #fotos {
	font-size: 90%;
	line-height: 1.5em;
	text-align: center;
	margin-bottom: 2em;
	margin-top: 1em;
	margin-right: auto;
	margin-left: auto;
	width: 730px;
}

#col_center #fotos tr td img {
	border: 3px ridge #C83C00;
	margin: 5px;
	padding: 2px;
}
#col_center #fotos tr td p {
	margin-left: 1.5em;
	text-align: center;
	margin-right: 1em;
}
#col_center #poster {
	border: 3px double #F00;
	background-color: #DEDEDE;
	margin-bottom: 15px;
	margin-left: 12px;
}
#col_center #wegweiser {
	color: #F00;
	margin-top: 250px;
	margin-left: 525px;
}
.bilder {
	border: 1px solid #804040;
	border-radius: 5px;
	text-align: center;
	margin: 5px;
}
.bild-links {
	float: left;
	margin-top: 0.5em;
	margin-right: 1.5em;
	margin-bottom: 1em;
	border: 1px solid #804040;
	border-radius: 5px;
}
.bild-rechts {
	float: right;
	margin-left: 2em;
	margin-bottom: 0.5em;
	border: 1px solid #804040;
	border-radius: 5px;
}
.rahmen-braun {
	border: 1px solid #804040;
}
.fett {
	font-weight: bold;
}
.underline {
	text-decoration: underline;
}
.unterstrichen {
	text-decoration: underline;
	font-weight: bold;
	text-align: center;
}
.wichtig {
	font-weight: bold;
	color: #C83C00;
	line-height: 18px;
}
.zentriert {
	text-align: center;
}
.zitat {
	font-weight: normal;
	text-decoration: none;
	font-size: 80%;
	text-align: right;
	padding-left: 15em;
	font-style: italic;
}
a.block_link {
	display: block;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	width: 100%;
}
a.inline_link {
	display: inline;
	font-weight: bold;
	text-decoration: none;
}
} /* Ende @media - nicht löschen! */
